clone:
  depth: 50
  recursive: true
  path: development-manual
build:
  image: docker.i2erp.cn/golang:1.13
  commands:
publish:
  docker:
    registry: docker.i2erp.cn
    email: develop@i2erp.cn
    repo: docker.i2erp.cn/development-manual
    tag:
      - latest